﻿body {margin: 0px; padding: 10px;}

.jarvis-util {font-size: 10pt; font-family: "돋움", dotum, sans-serif;}

.jarvis-util .corner-info {/* min-height: 48px; */ height:auto !important; line-height: 16px; margin-bottom: 10px; padding: 10px 10px; border: 1px solid #c6cebf; background-color: #edf2ec; color: #939592;}
.jarvis-util .corner-info img {width: 100%;}

.jarvis-util .corner-ifrm {text-align: center;}
.jarvis-util .corner-ifrm .list {margin: 0px; padding: 0px; list-style: none; text-align: left;}

.jarvis-util .corner-ifrm .item {padding: 10px 0px;}
.jarvis-util .corner-ifrm .item .title {padding: 10px; font-weight: bold; border-top: 1px solid rgba(0,0,0,0.1); border-bottom: 1px solid rgba(0,0,0,0.1);}
.jarvis-util .corner-ifrm .item .content {padding: 10px;}
.jarvis-util .corner-ifrm .item .content .thumbnail {margin: 0px 5px 0px 0px; padding: 5px; vertical-align: middle; width: 120px; border: 1px solid rgba(0,0,0,0.1);}
.jarvis-util .corner-ifrm .item .content em {font-style: normal; font-weight: bold; color: rgba(0,0,0,0.7);}

.jarvis-util .corner-wrap {font-size: 10pt; font-family: "돋움", dotum, sans-serif; color: gray;}
.jarvis-util .corner-wrap div {margin-bottom: 30px;}

.jarvis-util .redirect-info {}
.jarvis-util .font-tint {color: rgba(0,0,0,0.5);}